/* SMALL and up ------------------------------------------------------------------------------------------------------- */

/* SIDR (SMALL and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.sidr {
	display: none;
	position: absolute;
	position: fixed;
	top: 0;
	height: 100%;
	z-index: 999999;
	width: 260px;
	overflow-x: none;
	overflow-y: auto;
	background: #f4f3e9;
	color: #fff;
	text-align: left;
}

.sidr.left {
	left: -260px;
	right: auto;
	float: none !important;
}

.sidr .base-width {
	padding: 0px;
}

.sidr ul {
	margin-left: 0px;
}

#nav-trigger {
	background-image:url("images/btn-menu.png");
	position: absolute;
	left: 5px;
	top: 5px;
	z-index: 99999;
	display: block;
	visibility: visible;
	height: 38px;
	width: 38px;
}

#menu-main-menu form {
	width: 14.35em;
	padding: 1.25em 0em 0em 0em;
	margin-right: 0px;
}
#menu-main-menu input[type="search"] {
	width: 66%;
	height: 2.25em;
	background-color: #f6f6ed;
}

#menu-main-menu input[type="submit"] {
	padding: 8px 10px;
	width: 34%;
}

/* Base (SMALL and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.menu li {
	list-style-type: none;
	display: block;
	position: relative;
	border-top: 1px solid #d1d1d1;
}

.menu ul {
	
}

.menu li a {
	display: block;
	color: #dde0e0 !important;
	padding: 7px 10px 5px 30px;
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.menu li a:hover {
	color: #fff !important;
	text-decoration: none;
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.menu>li {
	
}

.menu>li>a {
	color: #dde0e0 !important;
	text-decoration: none;
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.menu>li>a:hover, .menu>li.current-menu-item>a, .menu>li.current-menu-item>a:hover {
	color: #fff !important;
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.menu ul {

}

.menu ul a {
	margin-left: .75em;
}

.menu li li {
	background-color: #777777;
}
.menu li li a {
	padding: 7px 10px 5px 30px;
}
.menu li li:hover {
	background-color: #fff;
	background-color: #a3a3a3;
}

.menu>li>a>span.sf-sub-indicator {
	/* TOP LEVEL - INDICATOR, INACTIVE */
	display: inline-block;
	height: 10px;
	width: 10px;
	background: url('images/icon-plus.png') no-repeat;
	text-indent: -9999px;
	position: absolute;
	right: 0px;
}

.menu>li.sfHover>a>span.sf-sub-indicator {
	/* TOP LEVEL - INDICATOR, ACTIVE */
	display: inline-block;
	height: 10px;
	width: 10px;
	background: url('images/icon-minus.png') no-repeat;
	text-indent: -9999px;
	position: absolute;
	right: 0px;
}

.menu ul li>a>span.sf-sub-indicator {
	/* LOWER LEVEL - INDICATOR, INACTIVE */
	display: inline-block;
	height: 10px;
	width: 10px;
	background: url('images/icon-plus.png') no-repeat;
	text-indent: -9999px;
	position: absolute;
	right: 0px;
}

.menu ul li.sfHover>a>span.sf-sub-indicator {
	/* LOWER LEVEL - INDICATOR, ACTIVE */
	display: inline-block;
	height: 10px;
	width: 10px;
	background: url('images/icon-minus.png') no-repeat;
	text-indent: -9999px;
	position: absolute;
	right: 0px;
}


/* Primary (SMALL and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.nav-primary {
	background: #555555;
}

.nav-primary .menu {

}

.nav-primary .menu li {

}

.nav-primary .menu li a {

}

.nav-primary .menu li a:hover {

}

.nav-primary .menu>li {
	
}

.nav-primary .menu>li>a {

}

.nav-primary .menu>li>a:hover {

}

.nav-primary .menu ul {

}

.nav-primary .menu>li>a>span.sf-sub-indicator {
	/* TOP LEVEL - INDICATOR, INACTIVE */

}

.nav-primary .menu>li.sfHover>a>span.sf-sub-indicator {
	/* TOP LEVEL - INDICATOR, ACTIVE */

}

.nav-primary .menu ul li>a>span.sf-sub-indicator {
	/* LOWER LEVEL - INDICATOR, INACTIVE */

}

.nav-primary .menu ul li.sfHover>a>span.sf-sub-indicator {
	/* LOWER LEVEL - INDICATOR, ACTIVE */

}
.nav-primary .sub-menu {

}

#primary-children {
	display: none;
}

/* Secondary (SMALL and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#primary-children {
	background: #959595;
}

.nav-secondary {
	background: #6c1222;
}

.nav-secondary .menu {

}

.nav-secondary .menu li {

}

.nav-secondary .menu li a {

}

.nav-secondary .menu li a:hover {

}

.nav-secondary .menu>li {
	
}

.nav-secondary .menu>li>a {

}

.nav-secondary .menu>li>a:hover {

}

.nav-secondary .menu ul {

}

.nav-secondary .menu>li>a>span.sf-sub-indicator {
	/* TOP LEVEL - INDICATOR, INACTIVE */

}

.nav-secondary .menu>li.sfHover>a>span.sf-sub-indicator {
	/* TOP LEVEL - INDICATOR, ACTIVE */

}

.nav-secondary .menu ul li>a>span.sf-sub-indicator {
	/* LOWER LEVEL - INDICATOR, INACTIVE */

}

.nav-secondary .menu ul li.sfHover>a>span.sf-sub-indicator {
	/* LOWER LEVEL - INDICATOR, ACTIVE */

}

/* Utility (SMALL and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 


#utilitymenu .menu li {

}

#utilitymenu .menu li {

}

#utilitymenu .menu li a {

}

#utilitymenu .menu li a:hover {

}

#utilitymenu .menu>li {
	
}

#utilitymenu .menu>li>a {

}

#utilitymenu .menu>li>a:hover {

}

#utilitymenu .menu ul {

}

#utilitymenu .menu>li>a>span.sf-sub-indicator {
	/* TOP LEVEL - INDICATOR, INACTIVE */

}

#utilitymenu .menu>li.sfHover>a>span.sf-sub-indicator {
	/* TOP LEVEL - INDICATOR, ACTIVE */

}

#utilitymenu .menu ul li>a>span.sf-sub-indicator {
	/* LOWER LEVEL - INDICATOR, INACTIVE */

}

#utilitymenu .menu ul li.sfHover>a>span.sf-sub-indicator {
	/* LOWER LEVEL - INDICATOR, ACTIVE */

}

/* Sidebar (SMALL and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */


.sidebar .menu li {

}

.sidebar .menu li {

}

.sidebar .menu li a {

}

.sidebar .menu li a:hover {

}

.sidebar .menu>li {
	
}

.sidebar .menu>li>a {

}

.sidebar .menu>li>a:hover {

}

.sidebar .menu ul {

}

.sidebar .menu>li>a>span.sf-sub-indicator {
	/* TOP LEVEL - INDICATOR, INACTIVE */

}

.sidebar .menu>li.sfHover>a>span.sf-sub-indicator {
	/* TOP LEVEL - INDICATOR, ACTIVE */

}

.sidebar .menu ul li>a>span.sf-sub-indicator {
	/* LOWER LEVEL - INDICATOR, INACTIVE */

}

.sidebar .menu ul li.sfHover>a>span.sf-sub-indicator {
	/* LOWER LEVEL - INDICATOR, ACTIVE */

}

/* Footer (SMALL and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  


#footermenu .menu li {

}

#footermenu .menu li {

}

#footermenu .menu li a {

}

#footermenu .menu li a:hover {

}

#footermenu .menu>li {
	
}

#footermenu .menu>li>a {

}

#footermenu .menu>li>a:hover {

}

#footermenu .menu ul {

}

#footermenu .menu>li>a>span.sf-sub-indicator {
	/* TOP LEVEL - INDICATOR, INACTIVE */

}

#footermenu .menu>li.sfHover>a>span.sf-sub-indicator {
	/* TOP LEVEL - INDICATOR, ACTIVE */

}

#footermenu .menu ul li>a>span.sf-sub-indicator {
	/* LOWER LEVEL - INDICATOR, INACTIVE */

}

#footermenu .menu ul li.sfHover>a>span.sf-sub-indicator {
	/* LOWER LEVEL - INDICATOR, ACTIVE */

}
/* Attracts (SMALL and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */


@media only screen and (min-width: 40.063em) {
/* MEDIUM and up ------------------------------------------------------------------------------------------------------- */
	/* Base (MEDIUM and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
	
	/* Primary (MEDIUM and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	/* Secondary (MEDIUM and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	/* Utility (MEDIUM and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	/* Sidebar (MEDIUM and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	/* Footer (MEDIUM and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
}

@media only screen and (min-width: 64.063em) {
/* LARGE and up -------------------------------------------------------------------------------------------------------- */

	/* SIDR (LARGE and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	.sidr {
		display: block !important;
		visibility: visible !important;
		position: relative !important;
		top: auto;
		height: auto;
		z-index: 99;
		overflow-x: visible;
		overflow-y: visible;
		background: transparent;
		color: inherit;
		width: 100% !important;
		left: 0px !important;
	}
	.sidr.left {
		left: auto;
		right: auto
	}
	.sidr ul {
		margin: auto;
	}
	#nav-trigger {
		display: none;
		visibility: hidden;
	}
	
	#menu-main-menu form {
		width: 20em;
		padding: 0.25em 0em;
		margin-right: -5px;
	}
	#menu-main-menu input[type="search"] {
		width: 75%;
		height: 2.25em;
		background-color: #f6f6ed;
	}
	
	#menu-main-menu input[type="submit"] {
		padding: 8px 9px;
		width: 25%;
	}

	/* Base (LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	.nav-primary {
		position: absolute;
		width: 100%;
		top: 120px;
		height: 40px;
		text-align: left;
		-webkit-box-shadow: inset 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
		-moz-box-shadow:    inset 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
		box-shadow:         inset 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
	}

	.nav-primary .columns, #utilitymenu .columns, .nav-secondary .columns {
		float: none;
		margin: auto;
	}
	
	.nav-primary .sub-menu {
		display: none;
	}
	#primary-children {
		display: block;
	}
	
	.menu {
		clear: both;
	}
	
	.menu ul {
		float: left;
		width: 100%;
		position: relative;
		margin-left: 0em;
	}
	
	.menu ul {
		background: #bfbfbf;
	}
	
	.menu ul a {
		margin-left: .75em;
	}
	
	.menu li {
		float: none;
		display: inline-block;
		list-style-type: none;
		width: auto;
		border-top: 0px;
		background: url('images/menu-sep.png') 0% 0 no-repeat;
	}
	.menu li a {
		padding: 7px 10px 5px 30px;
		text-decoration: none;
	}
	.menu>li>a {
		padding: 7px 10px 5px 30px;
		color: #dde0e0;
		text-decoration: none;
	}
	.menu li a.sf-with-ul {
		padding-right: 10px;
	}
	.menu li:hover>ul,
	.menu li.sfHover ul {
		left: auto;
	}
	
	.menu li ul {
		clear: both;
		left: -9999px;
		margin: 0 0 0 0;
		position: absolute;
		width: 280px;
		z-index: 9999;
		height: auto;
		text-align: left;
	}
	
	.menu li li {
		background: #bfbfbf;
	}

	
	.menu li ul li a {
		width: 270px;
	}
	
	.menu li ul ul {
		margin: -36px 0 0 289px;
	}
	
	.menu li a .sf-sub-indicator,
	.menu li li a .sf-sub-indicator,
	.menu li li li a .sf-sub-indicator {
		background: url(images/icon-plus.png) no-repeat;
		height: 16px;
		position: absolute;
		right: 8px;
		text-indent: -9999px;
		top: 15px;
		width: 16px;
	}
	
	.menu>li>a:hover, .menu>li.current-menu-item>a:hover, .menu>li.current-menu-item>a {
		color: #fff;
		background: transparent;
	}
	.menu li a:hover {
		color: #fff;
		text-decoration: none;
	}
	.menu li li a {
		color: #dde0e0;
		text-decoration: none;
	}
	.menu li li:hover {
		background: #d9d9d9;
	}
	
	.menu li ul {
		border-top: 0px;
		border-left: 1px solid #949494;
		border-right: 1px solid #949494;
		border-bottom: 1px solid #949494;
	}

	
	/* Primary (LARGE and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	.nav-primary .menu {

	}
	
	.nav-primary .menu li {
	
	}
	
	.nav-primary .menu li a {

	}
	
	.nav-primary .menu li a:hover {

	}
	
	.nav-primary .menu>li {
		
	}
	
	.nav-primary .menu>li>a {
		font-size: 1em;
		line-height: 1.9em;
	}
	
	.nav-primary .menu>li>a:hover, .nav-primary .menu>li.current-menu-item>a:hover, .nav-primary .menu>li.current-menu-item>a {

	}
	
	.nav-primary .menu ul {
	
	}
	
	.nav-primary .menu>li>a>span.sf-sub-indicator {
		/* TOP LEVEL - INDICATOR, INACTIVE */
	
	}
	
	.nav-primary .menu>li.sfHover>a>span.sf-sub-indicator {
		/* TOP LEVEL - INDICATOR, ACTIVE */
	
	}
	
	.nav-primary .menu ul li>a>span.sf-sub-indicator {
		/* LOWER LEVEL - INDICATOR, INACTIVE */
	
	}
	
	.nav-primary .menu ul li.sfHover>a>span.sf-sub-indicator {
		/* LOWER LEVEL - INDICATOR, ACTIVE */
	
	}
	
	/* Secondary (LARGE and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
	
	#primary-children {
		position: absolute;
		top: 160px;
		width: 100%;
	}

	.nav-secondary {
		position: absolute;
		width: 100%;
		top: 299px;
		background: #991a31 url("images/menu-bg-bottom.png") center top repeat-x;
		height: 52px;
		text-align: center;
	}
	
	.nav-secondary .menu {
		height: 52px;
	}
	
	.nav-secondary .menu li {
	
	}
	
	#primary-children .menu li {
		background: url('images/menu-sep-children.png') 0% 0 no-repeat;
	}
	
	#primary-children .menu li a {
		font-size: .75em;
		padding: 10px 10px 8px 30px;
	}
	
	.nav-secondary .menu li li {
		
	}
	
	.nav-secondary .menu li a {
	
	}
	
	.nav-secondary .menu li a:hover {
	
	}
	
	.nav-secondary .menu>li {
		
	}
	
	.nav-secondary .menu>li>a {
		font-size: .8em;
		line-height: 3.3em;
	}
	
	.nav-secondary .menu>li>a:hover {
	
	}
	
	.nav-secondary .menu ul {
		
	}
	
	.nav-secondary .menu>li>a>span.sf-sub-indicator {
		/* TOP LEVEL - INDICATOR, INACTIVE */
	
	}
	
	.nav-secondary .menu>li.sfHover>a>span.sf-sub-indicator {
		/* TOP LEVEL - INDICATOR, ACTIVE */
	
	}
	
	.nav-secondary .menu ul li>a>span.sf-sub-indicator {
		/* LOWER LEVEL - INDICATOR, INACTIVE */
	
	}
	
	.nav-secondary .menu ul li.sfHover>a>span.sf-sub-indicator {
		/* LOWER LEVEL - INDICATOR, ACTIVE */
	
	}
	
	/* Utility (LARGE and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	#utilitymenu {
		position: absolute;
		width: 100%;
		right: 0px;
		top: 0px;
	}
	
	#utilitymenu ul {
		position: absolute;
		right: 0px;
		top: 0px;
	}
	
	
	#utilitymenu .menu li {
	
	}
	
	#utilitymenu .menu li {
	
	}
	
	#utilitymenu .menu li a {
	
	}
	
	#utilitymenu .menu li a:hover {
	
	}
	
	#utilitymenu .menu>li {
		
	}
	
	#utilitymenu .menu>li>a {
	
	}
	
	#utilitymenu .menu>li>a:hover {
	
	}
	
	#utilitymenu .menu ul {
	
	}
	
	#utilitymenu .menu>li>a>span.sf-sub-indicator {
		/* TOP LEVEL - INDICATOR, INACTIVE */
	
	}
	
	#utilitymenu .menu>li.sfHover>a>span.sf-sub-indicator {
		/* TOP LEVEL - INDICATOR, ACTIVE */
	
	}
	
	#utilitymenu .menu ul li>a>span.sf-sub-indicator {
		/* LOWER LEVEL - INDICATOR, INACTIVE */
	
	}
	
	#utilitymenu .menu ul li.sfHover>a>span.sf-sub-indicator {
		/* LOWER LEVEL - INDICATOR, ACTIVE */
	
	}
	
	/* Sidebar (LARGE and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	
	.sidebar .menu li {
	
	}
	
	.sidebar .menu li {
	
	}
	
	.sidebar .menu li a {
	
	}
	
	.sidebar .menu li a:hover {
	
	}
	
	.sidebar .menu>li {
		
	}
	
	.sidebar .menu>li>a {
	
	}
	
	.sidebar .menu>li>a:hover {
	
	}
	
	.sidebar .menu ul {
	
	}
	
	.sidebar .menu>li>a>span.sf-sub-indicator {
		/* TOP LEVEL - INDICATOR, INACTIVE */
	
	}
	
	.sidebar .menu>li.sfHover>a>span.sf-sub-indicator {
		/* TOP LEVEL - INDICATOR, ACTIVE */
	
	}
	
	.sidebar .menu ul li>a>span.sf-sub-indicator {
		/* LOWER LEVEL - INDICATOR, INACTIVE */
	
	}
	
	.sidebar .menu ul li.sfHover>a>span.sf-sub-indicator {
		/* LOWER LEVEL - INDICATOR, ACTIVE */
	
	}
	
	/* Footer (LARGE and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
	
	
	#footermenu .menu li {
	
	}
	
	#footermenu .menu li {
	
	}
	
	#footermenu .menu li a {
	
	}
	
	#footermenu .menu li a:hover {
	
	}
	
	#footermenu .menu>li {
		
	}
	
	#footermenu .menu>li>a {
	
	}
	
	#footermenu .menu>li>a:hover {
	
	}
	
	#footermenu .menu ul {
	
	}
	
	#footermenu .menu>li>a>span.sf-sub-indicator {
		/* TOP LEVEL - INDICATOR, INACTIVE */
	
	}
	
	#footermenu .menu>li.sfHover>a>span.sf-sub-indicator {
		/* TOP LEVEL - INDICATOR, ACTIVE */
	
	}
	
	#footermenu .menu ul li>a>span.sf-sub-indicator {
		/* LOWER LEVEL - INDICATOR, INACTIVE */
	
	}
	
	#footermenu .menu ul li.sfHover>a>span.sf-sub-indicator {
		/* LOWER LEVEL - INDICATOR, ACTIVE */
	
	}

}

@media only screen and (min-width: 90.063em) {
/* EXTRA LARGE and up --------------------------------------------------------------------------------------------------- */
	/* Base (EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
	
	/* Primary (EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	.nav-primary .menu>li>a {
		font-size: 1em;
		line-height: 1.9em;
	}
	
	
	/* Secondary (EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	.nav-secondary .menu>li>a {
		font-size: 1em;
		line-height: 1.9em;
	}
	
	/* Utility (EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
	
	/* Sidebar (EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	/* Footer (EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
}

@media only screen and (min-width: 120.063em) and (max-width: 99999999em) {
/* EXTRA EXTRA LARGE and up --------------------------------------------------------------------------------------------- */
	/* Base (EXTRA EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
	
	/* Primary (EXTRA EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	/* Secondary (EXTRA EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	/* Utility (EXTRA EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	/* Sidebar (EXTRA EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	/* Footer (EXTRA EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
}